/*----------------------------------*\
	@COMPONENTS #LOGO
\*----------------------------------*/

.logo {
  max-width: rem-calc(95);

  > svg {
    width: 100%;
  }

  @media (min-width: $toggle) {
    max-width: rem-calc(180);
  }
}

  .logo__img {
    display: block;
    max-width: 100%;
    margin-bottom: 0;
  }
